mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Provides support for the differences in time from the time zone and UTC. To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.TimeZone To be added To be added: an object of type 'TimeZone' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Globalization.DaylightTime `` To be added: an object of type 'int' To be added To be added: an object of type 'Globalization.DaylightTime' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.TimeSpan `` To be added: an object of type 'DateTime' To be added To be added: an object of type 'TimeSpan' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'DateTime' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'DateTime' To be added: an object of type 'Globalization.DaylightTime' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.DateTime `` A DateTime object which is assumed to be UTC. Converts a UTC DateTime into the local time for the given time zone. A DateTime object adjusted for the object's time zone. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.DateTime `` To be added: an object of type 'DateTime' Converts a DateTime local to the time zone into UTC. To be added: an object of type 'DateTime' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)